RubyGems Navigation menu

Reverse dependencies for rails3_libmemcached_store Latest version of the following gems require rails3_libmemcached_store

Total downloads 6,305

For this version 2,723

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: